{% extends "printable.html" %}

{% block page_id %}{{super()}}score{% endblock %}

{% block page_header %}
    <h2>{{ score.survey }} ({{ score.creation_date|datetime }}) - #{{ score.id }}</h2>
    <h1>{{ _("results.%s.title (user)" % self.version())|f(user=score.name) }}</h1>
{% endblock %}
